<li class="nav-link-top">
    <a href="#" class="app-version">
        <i class="fa fa-code-fork"></i>
        <span>
            {{ trans('back.menu.site_version') }} : {{ app_version }}
        </span>
    </a>
</li>